Change Password (GQL)

Note: All the User Management API's have the endpoint: /graphql

Changes the password of a user. The current password must be correct, and the new password must meet the tenant's password policy.

Body Params

Following are the details on the GraphQL fields :

ParameterDescriptionMandatoryData TypeExample
identifierUsername of the userYesString[email protected]
currentPasswordCurrent passwordYesStringOldPassw0rd!
newPasswordNew passwordYesStringNewPassw0rd!
Headers
string
required
Defaults to z01j3e71zd6zkq908vyf5861a8

The ID of your banking instance visible in the MBANQ Console.

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json